﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

a, .btn-link {
    color: #006bb7;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.content {
    padding-top: 1.1rem;
}

h1:focus {
    outline: none;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.darker-border-checkbox.form-check-input {
    border-color: #929292;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}

body {
    overflow: hidden;
}

.sidebar {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 30rem;
    background: #11101d;
    z-index: 100;
    transition: all 0.5s ease;
}

.nav-links li:last-child {  
    bottom:0;
    position:fixed;
}

    .sidebar.sidebar-close {
        width: 78px;
    }

    .sidebar .logo-details {
        /*height: 120px;*/
        height: 12%;
        width: 100%;
        display: flex;
        align-items: center;
    }

        .sidebar .logo-details i {
            font-size: 30px;
            color: #fff;
            height: 50px;
            min-width: 78px;
            text-align: center;
            line-height: 50px;
        }

        .sidebar .logo-details .logo_name {
            font-size: 22px;
            color: #fff;
            font-weight: 600;
            transition: 0.3s ease;
            transition-delay: 0.1s;
        }

        .sidebar .logo-details .logo_name > label {
            white-space: nowrap;
        }

            .sidebar .logo-details .logo_name a {
                color: #fff;
                text-decoration: none;
            }

    .sidebar.sidebar-close .logo-details .logo_name {
        transition-delay: 0s;
        opacity: 0;
        pointer-events: none;
    }

    .sidebar .nav-links{
        height: 75%;
        padding: 0 0 30px 0;
        /*overflow: auto;*/
        overflow-y: auto; /* Hide vertical scrollbar */
        overflow-x: hidden; /* Hide horizontal scrollbar */
    }

    .sidebar.sidebar-close .nav-links {
        overflow: visible;
    }

    .sidebar .nav-links::-webkit-scrollbar {
        display: none;
    }

    .sidebar .nav-links li {
        position: relative;
        list-style: none;
        transition: all 0.4s ease;
    }

        .sidebar .nav-links li:hover {
            background: #1D1B31;
        }

        .sidebar .nav-links li .icon-link {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

    .sidebar.sidebar-close .nav-links li .icon-link {
        display: block
    }

    .sidebar .nav-links li i {
        height: 50px;
        min-width: 79px;
        text-align: center;
        line-height: 50px;
        color: #fff;
        font-size: 20px;
        cursor: pointer;
        transition: all 0.3s ease;
    }

    .sidebar .nav-links li.showMenu i.arrow {
        transform: rotate(-180deg);
    }

    .sidebar.sidebar-close .nav-links i.arrow {
        display: none;
    }

    .sidebar .nav-links li a{
    display: flex;
    align-items: center;
    text-decoration: none;
}

        .sidebar .nav-links li a .link_name {
            font-size: 18px;
            font-weight: 400;
            color: #fff;
            transition: all 0.4s ease;
        }

    .sidebar.sidebar-close .nav-links li a .link_name{
        opacity: 0;
        pointer-events: none;
    }

    .sidebar .nav-links li .sub-menu {
        padding: 6px 6px 14px 80px;
        margin-top: -10px;
        background: #1d1b31;
        display: none;
    }

    .sidebar .nav-links li.showMenu .sub-menu {
        display: block;
    }

    .sidebar .nav-links li .sub-menu a {
        color: #fff;
        font-size: 15px;
        padding: 5px 0;
        white-space: nowrap;
        opacity: 0.6;
        transition: all 0.3s ease;
    }

        .sidebar .nav-links li .sub-menu a:hover {
            opacity: 1;
        }

    .sidebar.sidebar-close .nav-links li .sub-menu {
        position: absolute;
        left: 100%;
        top: -10px;
        margin-top: 0;
        padding: 10px 20px;
        border-radius: 0 6px 6px 0;
        opacity: 0;
        display: block;
        pointer-events: none;
        transition: 0s;
    }

    .sidebar.sidebar-close .nav-links li:hover .sub-menu {
        top: 0;
        opacity: 1;
        pointer-events: auto;
        transition: all 0.4s ease;
    }

    .sidebar .nav-links li .sub-menu .link_name {
        display: none;
    }

    .sidebar.sidebar-close .nav-links li .sub-menu .link_name {
        font-size: 18px;
        opacity: 1;
        display: block;
    }

    .sidebar .nav-links li .sub-menu.blank {
        opacity: 1;
        pointer-events: auto;
        padding: 3px 20px 6px 16px;
        opacity: 0;
        pointer-events: none;
    }

    .sidebar .nav-links li:hover .sub-menu.blank {
        top: 50%;
        transform: translateY(-50%);
    }

    .sidebar .profile-details {
        position: fixed;
        bottom: 1rem;
        width: 30rem;
        display: grid;
        align-items: center;
        background: #1d1b31;
        /*padding: 12px 0;*/
        height: 12%;
        transition: all 0.5s ease;
    }

        .sidebar .profile-details .name-job {
            display: flex;
            align-items: center;
            justify-content: space-between;
            width: 100%;
        }

        .sidebar .profile-details .profile-content {
            display: flex;
            align-items: center;
        }

    .sidebar.sidebar-close .profile-details {
        background: none;
    }

    .sidebar.sidebar-close .profile-details {
        width: 78px;
    }

    .sidebar .profile-details img {
        height: 52px;
        width: 52px;
        object-fit: cover;
        border-radius: 16px;
        margin: 0 14px 0 12px;
        background: #1d1b31;
        transition: all 0.5s ease;
    }

    .sidebar .profile-details i {
        padding-right: 2rem;
    }

    .sidebar.sidebar-close .profile-details img {
        padding: 10px;
    }

    .sidebar .profile-details .profile_name{
        display: flex;
        justify-content: space-between;
        animation: fade-in 0.5s;
    }

    .sidebar .profile-details i,
    .sidebar .profile-details .profile_name,
    .sidebar .profile-details .job {
        color: #fff;
        font-size: 18px;
        font-weight: 500;
        white-space: nowrap;
    }

    .sidebar.sidebar-close .profile-details .profile_name,
    .sidebar.sidebar-close .profile-details .job {
        display: none;
        animation: fade-out 0.5s;
    }

    @keyframes fade-in {
      from {
        opacity: 0;
      }
      to {
        opacity: 1;
      }
    }

    @keyframes fade-out {
      from {
        opacity: 1;
      }
      to {
        opacity: 0;
      }
    }

    .sidebar .profile-details .job {
        font-size: 12px;
    }

.disable-cursor {
    cursor: default !important;
}

.home-section {
    position: absolute;
    /*background: #E4E9F7;*/
    height: 100%;
    left: 30rem;
    width: calc(100% - 30rem);
    padding-left: 50px;
    padding-right: 50px;
    transition: all 0.5s ease;
}

    .home-section.home-section-no-padding {
        padding-left: 0;
        padding-right: 0;
    }

.sidebar.sidebar-close ~ .home-section {
    left: 78px;
    width: calc(100% - 78px);
}

.home-content {
    height: 100%;   
}

    .home-content .content-header {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        height: 12%;
    }

        .home-content .content-header .header-box {
            display: flex;
            align-items: center;
            flex-wrap: wrap;
            width: 100%;
            padding: 0.8% 3% 0.8% 3%;
            border-radius: 5px;
            border: 1px solid lightgray;
            background: #dddce980;
            justify-content: space-between;
         
        }

            .home-content .content-header .header-box div {
                display: flex;
                align-items: center;
            
            }

.home-section .home-content .content-header .header-box .bx-menu,
.home-section .home-content .content-header .header-box .text {
    color: #11101d;
    font-size: 2em;
}

.home-section .home-content .content-header .header-box .noLink {
    color: #11101d;
    font-size: 2em;
}

.home-section .home-content .content-header .header-box .bx-menu {
    cursor: pointer;
    margin-right: 30px;
}

.home-section .home-content .content-header .header-box .text {
    font-size: 1.2em;
    font-weight: 600;
    margin-bottom: -1px;
    cursor: pointer;
}

.home-section .home-content .content-header .header-box .noLink {
    font-size: 1.2em;
    font-weight: 600;
    text-decoration:none;
    cursor:default;
    margin-left:20px;
}

@media screen and (max-width: 400px) {
    .sidebar {
        width: 240px;
    }

        .sidebar.sidebar-close {
            width: 78px;
        }

        .sidebar .profile-details {
            width: 240px;
        }

        .sidebar.sidebar-close .profile-details {
            background: none;
        }

        .sidebar.sidebar-close .profile-details {
            width: 78px;
        }

    .home-section {
        left: 240px;
        width: calc(100% - 240px);
    }

    .sidebar.sidebar-close ~ .home-section {
        left: 78px;
        width: calc(100% - 78px);
    }
}

/*############################## style common  ##############################*/
.center {
    display: flex;
    justify-content: center; /* center horizontally */
    align-items: center; /* center vertically */
}

.centerHor {
    display: flex;
    justify-content: center; /* center horizontally */
}

.horRight {
    display: flex;
    justify-content: end; /* center horizontally */
}

.horLeft {
    display: flex;
    justify-content: start; /* center horizontally */
}

.move-left {
    width: 15px;
    box-shadow: none;
}

.centerVer {
    display: flex;
    align-items: center; /* center vertically */
}

.elementsVer {
    display: flex;
    align-items: center;
}

/*show arrow in dropdown*/
.form-control {
    -webkit-appearance: auto;
    appearance: auto;
}

.form-control-no-border {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 4px;
    -webkit-box-shadow:none;
    box-shadow: none;
    -webkit-transition:none;
    -o-transition: none;
    transition: none;
}

/*Reflect the connection state in the UI (Blazor Server)*/
/* https://learn.microsoft.com/en-us/aspnet/core/blazor/fundamentals/signalr?view=aspnetcore-7.0 */
/*#components-reconnect-modal {
    display: none;
    transition: visibility 0s linear 1000ms;
}

    #components-reconnect-modal.components-reconnect-show,
    #components-reconnect-modal.components-reconnect-failed,
    #components-reconnect-modal.components-reconnect-rejected {
        display: none;
    }*/


/*Datepicker-> Changes*/
.rz-calendar {
    height: 100%;
}

.rz-calendar .rz-inputtext {
    font-size: 1rem;
    height:100%;
}
.rz-datepicker > .rz-inputtext{
    height: 100%;
}

@keyframes pulse {
    0% {
        opacity: .5;
        transform: translate(-50%, -100%) scale(.5);
    }

    50% {
        opacity: 1;
        transform: translate(-50%, -100%) scale(1.2);
    }

    100% {
        transform: translate(-50%, -100%) scale(1);
    }
}

.tooltipApp div {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto auto auto auto;
    color: #000;
    text-decoration: none;
    transform: translate(-50%, -100%) scale(.5);
    position: absolute;
    background-color: #808080;
    color: white;
    padding: 0.5rem 1rem;
    border-radius: 4px;
    font-size: 1.5rem;  
    text-align: start;
    box-shadow: 0 0 4px 2px rgba(0,0,0,.2);
    width: max-content;
    max-width: 400px;
    top: 0;
    left: 50%;
    margin-top: -18px;
    visibility: hidden;
    opacity: 0;
    overflow: visible;
    z-index: 9999;
}

.tooltipApp:active,
.tooltipApp:hover {
    position: relative;
}

    .tooltipApp:active div,
    .tooltipApp:hover div {
        opacity: 1;
        visibility: visible;
        transform: translate(-50%, -100%) scale(1);
        animation: pulse 1s;
    }

        .tooltipApp:active div::after,
        .tooltipApp:hover div::after {
            top: 100%;
            left: 50%;
            transform: translateX(-50%);
            border: solid transparent;
            content: '';
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
            border-top: 8px solid #808080;
            border-right: 8px solid transparent;
            border-left: 8px solid transparent;
            border-width: 10px;
        }


.tooltipLabel {
    display: none;
    border: 1px solid red;
}

label:hover .tooltipLabel {
    display: inline-block;
}

/*############################## tooltip ##############################*/
.tooltip-container {
    position: relative;
    display: inline-block;
}

.tooltip {
    position: absolute;
    background-color: #808080;
    color: white;
    padding: 8px;
    border-radius: 4px;
    visibility: hidden;
    opacity: 0;
    transition: opacity 1.5s;
    white-space: pre-line;
    width: max-content;
    max-width: 400px;
    z-index: 10;
    overflow:auto;
}

    .tooltip[data-position="top"] {
        transform: translate(0%, -2%);
        bottom: 50%;
        left: 0%;
        margin-bottom: 8px;
    }

    .tooltip[data-position="right"] {
        transform: translate(-1%, -50%);
        top: 50%;
        left: 100%;
        margin-left: 8px;
    }

    .tooltip[data-position="bottom"] {
        transform: translate(0%, 0%);
        top: 50%;
        left: 0%;
        margin-top: 43%;
    }

    .tooltip[data-position="left"] {
        transform: translate(1%, -50%);
        top: 50%;
        right: 100%;
        margin-right: 8px;
    }

.tooltip-container:hover .tooltip {
    visibility: visible;
    opacity: 1;
}

/*############################## fontsize ##############################*/
.fontSize14GroupStart {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize16GroupStart {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize20GroupStart {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize24GroupStart {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize36GroupStart {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize42GroupStart {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize14GroupCenter {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize16GroupCenter {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize24GroupCenter {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize36GroupCenter {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize42GroupCenter {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}


.fontSize14Center {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize16Center {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize24Center {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize36Center {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize42Center {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize14StartCenter {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize16StartCenter {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize24StartCenter {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize36StartCenter {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize42StartCenter {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: center;
    text-align: center;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize14Start {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize16Start {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize24Start {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize36Start {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize42Start {
    width: 100%;
    overflow: hidden; /* Verhindert das Überlaufen des Textes */
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: nowrap; /* Verhindert Zeilenumbruch */
}

.fontSize14StartPreLine {
    width: 100%;
    overflow: auto;
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: pre-line; /* Zeilenumbruch */
}

.fontSize16StartPreLine {
    width: 100%;
    overflow: auto;
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: pre-line; /* Zeilenumbruch */
}

.fontSize24StartPreLine {
    width: 100%;
    overflow: auto;
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: pre-line; /* Zeilenumbruch */
}

.fontSize36StartPreLine {
    width: 100%;
    overflow: auto;
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: pre-line; /* Zeilenumbruch */
}

.fontSize42StartPreLine {
    width: 100%;
    overflow: auto;
    display: flex;
    align-items: start;
    justify-content: start;
    text-align: start;
    white-space: pre-line; /* Zeilenumbruch */
}